/**
 * CONNECTION API
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: v1
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */
import { Trip } from './trip';
import { Agency } from './agency';
import { Connection } from './connection';


export interface Auto { 
    Ref?: string | null;
    NbPlace?: number;
    Matricule?: string | null;
    AgencyID?: number;
    Agency?: Agency;
    Connection?: Array<Connection> | null;
    Trip?: Array<Trip> | null;
    ID?: number;
}

